﻿.text-class-1{color:#202020;
font-style:italic;
}
.text-class-2{color:#89191c;
font-family:trebuchet ms;
font-style:italic;
font-size:18px;
}
.text-class-3{font-family:trebuchet ms;
}
.text-class-4{color:#434343;
}
.text-class-5{color:#202020;
}
.text-class-6{color:#202020;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-7{color:#202020;
font-family:'trebuchet ms';
font-size:13px;
}
.text-class-8{color:#89191c;
font-family:'trebuchet ms';
font-style:italic;
font-size:18px;
}
.text-class-9{color:#202020;
font-family:'trebuchet ms';
}
.text-class-10{font-weight:bold;
font-size:13px;
}
.text-class-11{font-style:italic;
}
.text-class-12{font-weight:bold;
}
.text-class-13{color:#202020;
font-family:'trebuchet ms';
font-style:italic;
}
.text-class-14{color:#202020;
font-family:'trebuchet ms';
font-size:18px;
}
.text-class-15{font-family:'trebuchet ms';
font-size:13px;
}
.text-class-16{color:#202020;
font-weight:bold;
font-style:italic;
}
.text-class-17{color:#202020;
font-family:trebuchet ms;
font-style:italic;
}
.text-class-18{color:#202020;
font-family:'palatino linotype', palatino, serif;
font-size:24px;
}
.text-class-19{color:#202020;
font-family:'palatino linotype', palatino, serif;
font-style:italic;
font-size:16px;
}
.text-class-20{color:#202020;
font-family:'palatino linotype', palatino, serif;
font-size:13px;
}
.text-class-21{color:#202020;
font-family:palatino linotype, palatino, serif;
font-size:13px;
}
.text-class-22{color:#202020;
font-family:palatino linotype, palatino, serif;
}
.text-class-23{color:#89191c;
font-family:'palatino linotype', palatino, serif;
font-style:italic;
font-size:13px;
}
.text-class-24{color:#89191c;
font-style:italic;
font-size:18px;
}
.text-class-25{color:#89191c;
font-size:16px;
}
.text-class-26{color:#202020;
font-size:13px;
}
.text-class-27{color:#202020;
font-size:16px;
}
.text-class-28{color:#007236;
font-size:10px;
}
.text-class-29{color:#89191c;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-30{color:#ed1c24;
font-size:16px;
}
.text-class-31{color:#202020;
font-weight:bold;
}
.text-class-32{color:#89191c;
font-weight:bold;
}
.text-class-33{font-size:13px;
}
.text-class-34{font-size:16px;
}
.text-class-35{color:#89191c;
}
.text-class-36{color:#9e270e;
}
.text-class-37{color:#007236;
}
.text-class-38{font-size:10px;
}
.text-class-39{color:#ffffff;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-40{color:#89191c;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-41{color:#9e270e;
font-size:16px;
}
.text-class-42{color:#89191c;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-43{font-style:italic;
font-size:16px;
}
.text-class-44{color:#7c51a1;
font-weight:bold;
}
.text-class-45{font-family:trebuchet ms;
font-size:18px;
}
.text-class-46{color:#89191c;
font-family:trebuchet ms;
font-weight:bold;
}
.text-class-47{color:#5d1e79;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-48{font-family:trebuchet ms;
font-size:24px;
}
.text-class-49{color:#5d1e79;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-50{color:#202020;
font-size:10px;
}
